Security Enhanced Linux Reference Policy

# Layer: services

## Module: cvs

Tunables Interfaces

### Description:

Concurrent versions system

### Tunables:

allow_cvs_read_shadow

##### Default value

false

##### Description

Allow cvs daemon to read shadow

Return

### Interfaces:

cvs_admin( domain , role )

##### Summary

All of the rules required to administrate an cvs environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the cvs domain.

cvs_exec( domain )

##### Summary

Allow the specified domain to execute cvs in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

cvs_read_data( domain )

##### Summary

Read the CVS data and metadata.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return